#
#
#  #################################################################
#  ##                                                             ##
#  ##  library.make  --  create object library of TINKER modules  ##
#  ##           (Mac OS 9 / Absoft Pro Fortran Version)           ##
#  ##                                                             ##
#  #################################################################
#
#
#  The SetDirectory MPW command should point to the absolute 
#  path name to the TINKER source files on your machine
#
#  The (Option-d) in the following needs to be replaced by the
#  Macintosh MPW continuation character, Option-d, in SimpleText
#  or another editor before using
#
#
SetDirectory Gnome:tinker:source
Lnk -p -w -xm library -o libtinker.o (Option-d)
active.f.o (Option-d)
analysis.f.o (Option-d)
angles.f.o (Option-d)
attach.f.o (Option-d)
basefile.f.o (Option-d)
beeman.f.o (Option-d)
bicubic.f.o (Option-d)
bitors.f.o (Option-d)
bonds.f.o (Option-d)
born.f.o (Option-d)
bounds.f.o (Option-d)
bspline.f.o (Option-d)
calendar.f.o (Option-d)
center.f.o (Option-d)
chkpole.f.o (Option-d)
chkxyz.f.o (Option-d)
cholesky.f.o (Option-d)
clock.f.o (Option-d)
cluster.f.o (Option-d)
column.f.o (Option-d)
command.f.o (Option-d)
connect.f.o (Option-d)
connolly.f.o (Option-d)
control.f.o (Option-d)
cspline.f.o (Option-d)
cutoffs.f.o (Option-d)
delete.f.o (Option-d)
diagq.f.o (Option-d)
diffeq.f.o (Option-d)
eangang.f.o (Option-d)
eangang1.f.o (Option-d)
eangang2.f.o (Option-d)
eangang3.f.o (Option-d)
eangle.f.o (Option-d)
eangle1.f.o (Option-d)
eangle2.f.o (Option-d)
eangle3.f.o (Option-d)
ebond.f.o (Option-d)
ebond1.f.o (Option-d)
ebond2.f.o (Option-d)
ebond3.f.o (Option-d)
ebuck.f.o (Option-d)
ebuck1.f.o (Option-d)
ebuck2.f.o (Option-d)
ebuck3.f.o (Option-d)
echarge.f.o (Option-d)
echarge1.f.o (Option-d)
echarge2.f.o (Option-d)
echarge3.f.o (Option-d)
echgdpl.f.o (Option-d)
echgdpl1.f.o (Option-d)
echgdpl2.f.o (Option-d)
echgdpl3.f.o (Option-d)
edipole.f.o (Option-d)
edipole1.f.o (Option-d)
edipole2.f.o (Option-d)
edipole3.f.o (Option-d)
egauss.f.o (Option-d)
egauss1.f.o (Option-d)
egauss2.f.o (Option-d)
egauss3.f.o (Option-d)
egeom.f.o (Option-d)
egeom1.f.o (Option-d)
egeom2.f.o (Option-d)
egeom3.f.o (Option-d)
ehal.f.o (Option-d)
ehal1.f.o (Option-d)
ehal2.f.o (Option-d)
ehal3.f.o (Option-d)
eimprop.f.o (Option-d)
eimprop1.f.o (Option-d)
eimprop2.f.o (Option-d)
eimprop3.f.o (Option-d)
eimptor.f.o (Option-d)
eimptor1.f.o (Option-d)
eimptor2.f.o (Option-d)
eimptor3.f.o (Option-d)
elj.f.o (Option-d)
elj1.f.o (Option-d)
elj2.f.o (Option-d)
elj3.f.o (Option-d)
embed.f.o (Option-d)
emetal.f.o (Option-d)
emetal1.f.o (Option-d)
emetal2.f.o (Option-d)
emetal3.f.o (Option-d)
emm3hb.f.o (Option-d)
emm3hb1.f.o (Option-d)
emm3hb2.f.o (Option-d)
emm3hb3.f.o (Option-d)
empole.f.o (Option-d)
empole1.f.o (Option-d)
empole2.f.o (Option-d)
empole3.f.o (Option-d)
energy.f.o (Option-d)
eopbend.f.o (Option-d)
eopbend1.f.o (Option-d)
eopbend2.f.o (Option-d)
eopbend3.f.o (Option-d)
eopdist.f.o (Option-d)
eopdist1.f.o (Option-d)
eopdist2.f.o (Option-d)
eopdist3.f.o (Option-d)
epitors.f.o (Option-d)
epitors1.f.o (Option-d)
epitors2.f.o (Option-d)
epitors3.f.o (Option-d)
erf.f.o (Option-d)
erxnfld.f.o (Option-d)
erxnfld1.f.o (Option-d)
erxnfld2.f.o (Option-d)
erxnfld3.f.o (Option-d)
esolv.f.o (Option-d)
esolv1.f.o (Option-d)
esolv2.f.o (Option-d)
esolv3.f.o (Option-d)
estrbnd.f.o (Option-d)
estrbnd1.f.o (Option-d)
estrbnd2.f.o (Option-d)
estrbnd3.f.o (Option-d)
estrtor.f.o (Option-d)
estrtor1.f.o (Option-d)
estrtor2.f.o (Option-d)
estrtor3.f.o (Option-d)
etors.f.o (Option-d)
etors1.f.o (Option-d)
etors2.f.o (Option-d)
etors3.f.o (Option-d)
etortor.f.o (Option-d)
etortor1.f.o (Option-d)
etortor2.f.o (Option-d)
etortor3.f.o (Option-d)
eurey.f.o (Option-d)
eurey1.f.o (Option-d)
eurey2.f.o (Option-d)
eurey3.f.o (Option-d)
extra.f.o (Option-d)
extra1.f.o (Option-d)
extra2.f.o (Option-d)
extra3.f.o (Option-d)
fatal.f.o (Option-d)
fft3d.f.o (Option-d)
fftpack.f.o (Option-d)
field.f.o (Option-d)
final.f.o (Option-d)
freeunit.f.o (Option-d)
geometry.f.o (Option-d)
getime.f.o (Option-d)
getint.f.o (Option-d)
getkey.f.o (Option-d)
getmol2.f.o (Option-d)
getnumb.f.o (Option-d)
getpdb.f.o (Option-d)
getprm.f.o (Option-d)
getref.f.o (Option-d)
getstring.f.o (Option-d)
gettext.f.o (Option-d)
getword.f.o (Option-d)
getxyz.f.o (Option-d)
gradient.f.o (Option-d)
gradrgd.f.o (Option-d)
gradrot.f.o (Option-d)
groups.f.o (Option-d)
grpline.f.o (Option-d)
gyrate.f.o (Option-d)
hessian.f.o (Option-d)
hessrgd.f.o (Option-d)
hessrot.f.o (Option-d)
hybrid.f.o (Option-d)
image.f.o (Option-d)
impose.f.o (Option-d)
induce.f.o (Option-d)
inertia.f.o (Option-d)
initial.f.o (Option-d)
initprm.f.o (Option-d)
initres.f.o (Option-d)
initrot.f.o (Option-d)
insert.f.o (Option-d)
invbeta.f.o (Option-d)
invert.f.o (Option-d)
jacobi.f.o (Option-d)
kangang.f.o (Option-d)
kangle.f.o (Option-d)
katom.f.o (Option-d)
kbond.f.o (Option-d)
kcharge.f.o (Option-d)
kdipole.f.o (Option-d)
kewald.f.o (Option-d)
kgeom.f.o (Option-d)
kimprop.f.o (Option-d)
kimptor.f.o (Option-d)
kinetic.f.o (Option-d)
kmetal.f.o (Option-d)
kmpole.f.o (Option-d)
kopbend.f.o (Option-d)
kopdist.f.o (Option-d)
korbit.f.o (Option-d)
kpitors.f.o (Option-d)
kpolar.f.o (Option-d)
ksolv.f.o (Option-d)
kstrbnd.f.o (Option-d)
kstrtor.f.o (Option-d)
ktors.f.o (Option-d)
ktortor.f.o (Option-d)
kurey.f.o (Option-d)
kvdw.f.o (Option-d)
lattice.f.o (Option-d)
lbfgs.f.o (Option-d)
lights.f.o (Option-d)
lowcase.f.o (Option-d)
makeint.f.o (Option-d)
makepdb.f.o (Option-d)
makeref.f.o (Option-d)
makexyz.f.o (Option-d)
maxwell.f.o (Option-d)
mdinit.f.o (Option-d)
mdrest.f.o (Option-d)
mdsave.f.o (Option-d)
mdstat.f.o (Option-d)
mechanic.f.o (Option-d)
merge.f.o (Option-d)
molecule.f.o (Option-d)
moments.f.o (Option-d)
mutate.f.o (Option-d)
nextarg.f.o (Option-d)
nexttext.f.o (Option-d)
number.f.o (Option-d)
numeral.f.o (Option-d)
numgrad.f.o (Option-d)
ocvm.f.o (Option-d)
openend.f.o (Option-d)
optsave.f.o (Option-d)
orbital.f.o (Option-d)
orient.f.o (Option-d)
orthog.f.o (Option-d)
overlap.f.o (Option-d)
piscf.f.o (Option-d)
polymer.f.o (Option-d)
power.f.o (Option-d)
precise.f.o (Option-d)
pressure.f.o (Option-d)
prmkey.f.o (Option-d)
promo.f.o (Option-d)
prtdyn.f.o (Option-d)
prterr.f.o (Option-d)
prtint.f.o (Option-d)
prtmol2.f.o (Option-d)
prtpdb.f.o (Option-d)
prtprm.f.o (Option-d)
prtseq.f.o (Option-d)
prtxyz.f.o (Option-d)
quatfit.f.o (Option-d)
random.f.o (Option-d)
rattle.f.o (Option-d)
readdyn.f.o (Option-d)
readint.f.o (Option-d)
readmol2.f.o (Option-d)
readpdb.f.o (Option-d)
readprm.f.o (Option-d)
readseq.f.o (Option-d)
readxyz.f.o (Option-d)
replica.f.o (Option-d)
rgdstep.f.o (Option-d)
rings.f.o (Option-d)
rmsfit.f.o (Option-d)
rotlist.f.o (Option-d)
rotpole.f.o (Option-d)
sdstep.f.o (Option-d)
search.f.o (Option-d)
setime.f.o (Option-d)
shakeup.f.o (Option-d)
sigmoid.f.o (Option-d)
sktstuff.f.o (Option-d)
smooth.f.o (Option-d)
sockets.f.o (Option-d)
sort.f.o (Option-d)
square.f.o (Option-d)
suffix.f.o (Option-d)
surface.f.o (Option-d)
surfatom.f.o (Option-d)
switch.f.o (Option-d)
temper.f.o (Option-d)
tncg.f.o (Option-d)
torphase.f.o (Option-d)
torsions.f.o (Option-d)
trimtext.f.o (Option-d)
unitcell.f.o (Option-d)
upcase.f.o (Option-d)
verlet.f.o (Option-d)
version.f.o (Option-d)
volume.f.o (Option-d)
volume1.f.o (Option-d)
volume2.f.o (Option-d)
xyzatm.f.o (Option-d)
zatom.f.o
